/* _AS_STRINGS */
_AS_STRINGS = {};
_AS_STRINGS.LINUX_CENTER = {};
_AS_STRINGS.LINUX_CENTER.LINUX_CENTER = 'Linux Center';


// index
_AS_STRINGS.LINUX_CENTER.INTRO = 'Linux はサードパーティ製アプリケーションであるため、ASUSTOR はその技術サポートを提供しません。機能要件や技術に関する質問、その他の意見がございましたら、直接<a href="{0}" target="_blank">開発者にお問い合わせください</a>。';
_AS_STRINGS.LINUX_CENTER.INTRO2 = '関連パッケージをインストールするには、左にメニューをクリックしてください。';


// install
_AS_STRINGS.LINUX_CENTER.DOWNLOADING = 'インストールファイルをダウンロード中';
_AS_STRINGS.LINUX_CENTER.WAIT_FOR_INSTALL = 'インストール待機中';
_AS_STRINGS.LINUX_CENTER.INSTALLING = 'インストールしています。 お待ちください…';
_AS_STRINGS.LINUX_CENTER.CANCEL_INSTALL_FAILED = 'Unable to cancel installation. Please click on the close button to exit.';


// info
_AS_STRINGS.LINUX_CENTER.ACTIVATE = 'アクティブ';
_AS_STRINGS.LINUX_CENTER.NOT_ACTIVATE = '無効';
_AS_STRINGS.LINUX_CENTER.NOT_SUPPORTED = 'サポートされていません';
_AS_STRINGS.LINUX_CENTER.CONFIGURE = '構成';
_AS_STRINGS.LINUX_CENTER.RESET = 'リセット';
_AS_STRINGS.LINUX_CENTER.ENABLE = '有効にする';
_AS_STRINGS.LINUX_CENTER.DISABLE = '無効にする';
_AS_STRINGS.LINUX_CENTER.RESTORE_SETTING = '元の設定に復元する';
_AS_STRINGS.LINUX_CENTER.VNC_NOTE = '注記: システム既定のvncサービスパスワードは“admin”です。セキュリティ上の理由から、このパスワードは必ず変更してください。パスワードを変更する場合、cmdを利用し、次のコマンドを入力してください: x11vnc --storepasswd  /root/.vnc/passwd'
_AS_STRINGS.LINUX_CENTER.NOTE_RESTORE = 'Linux Centerのすべてのデータが削除され、すべてのシステム構成が元の設定に復元されます。この操作を実行する前に、Linux Centerのデータが既にバックアップされていることを確認してください。続行しますか？'
_AS_STRINGS.LINUX_CENTER.RETAIN_SETTING = '現在の設定を維持する';
_AS_STRINGS.LINUX_CENTER.FORCE_STOP_NOTE = 'Linux Centerが応答していません。強制的にシャットダウンしますか？'
_AS_STRINGS.LINUX_CENTER.RE_ENABLE_NOTE = 'Linux Centerを再有効化しますか？';
_AS_STRINGS.LINUX_CENTER.DISABLE_NOTE = 'Linux Centerを無効にしますか？';
_AS_STRINGS.LINUX_CENTER.HDMI_VIDEO_OUTPUT = 'HDMIビデオ出力';
_AS_STRINGS.LINUX_CENTER.CONNECT_SSH = 'sshクライアントを利用して接続できます。';
_AS_STRINGS.LINUX_CENTER.NOTE_DEFAULT_ACCOUNT_PASSWORD = '注記: Debian の既定のユーザーアカウント/パスワードは admin/admin です。';


// settings
_AS_STRINGS.LINUX_CENTER.DISPLAY_SETTING = 'ディスプレイ設定';
_AS_STRINGS.LINUX_CENTER.RESOLUTION = '解像度';
_AS_STRINGS.LINUX_CENTER.ENABLE_HDMI_VIDEO_OUTPUT = 'HDMIビデオ出力を有効にする';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP = 'リモートデスクトップ';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_FUNC = 'リモートデスクトップ機能';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_NOTE = 'リモートデスクトップでは、Webブラウザーで現在のHDMI出力インターフェイスを表示できます。';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_USE_URL = ' 次のURLをご利用ください: <a href="{0}" target="_blank">{0}</a>';
_AS_STRINGS.LINUX_CENTER.REMOTE_CONNECTION = 'リモート接続';
_AS_STRINGS.LINUX_CENTER.IP_ADDRESS = 'IPアドレス';
_AS_STRINGS.LINUX_CENTER.NETWORK_SETTING = 'ネットワーク設定';
_AS_STRINGS.LINUX_CENTER.NETWORK_INTERFACE = 'ネットワーク インターフェイス';
_AS_STRINGS.LINUX_CENTER.SHARE_FOLDER = '共有フォルダー';
_AS_STRINGS.LINUX_CENTER.MOUNT_SHARE_FOLDER = '共有フォルダーをマウントする';
_AS_STRINGS.LINUX_CENTER.NOTE_APPLY_RESET = 'Linux Centerが再有効化されており、新しい構成値を適用します。続行しますか？'
_AS_STRINGS.LINUX_CENTER.HDMI_NOTE = '注意：この設定を変更すると、ASUSTORポータルとKODIが無効になります。 引き続き使用したい場合は、Debian Linuxの使用を一旦中止してから、アプリ　センターからASUSTORポータルおよび関連するアプリケーションを再度有効にしてください。'


// error
_AS_STRINGS.LINUX_CENTER.INSTALL_FAIL = 'インストールに失敗しました';
_AS_STRINGS.LINUX_CENTER.DOWNLOAD_FAIL = 'ダウンロードに失敗しました。再インストールしてください。'
_AS_STRINGS.LINUX_CENTER.CONNECT_FAIL = 'ダウンロードサーバーに接続できませんか？'
_AS_STRINGS.LINUX_CENTER.TIMEOUT = 'サービスがタイムアウトしました。 再試行するか、ネットワーク接続を確認してください。'
_AS_STRINGS.LINUX_CENTER.VOLUME_FULL = 'ボリューム{0}に十分な容量がありません。Linux Centerをインストールするには、最低4GBの空き容量が必要です。'
_AS_STRINGS.LINUX_CENTER.APPLY_SETTING_FAIL = '設定を適用できません。';