#!/bin/sh

PKG_DROOT_DIR="$APKG_PKG_DIR/containers/debian/rootfs"
PKG_DSROOT_DIR="$APKG_PKG_DIR/containers/debian-server/rootfs"
PKG_U14_DIR="$APKG_PKG_DIR/containers/ubuntu_1404"
PKG_U16_DIR="$APKG_PKG_DIR/containers/ubuntu_1604"
CONTAINER_CONF="$APKG_PKG_DIR/etc/containers.conf"

case "$APKG_PKG_STATUS" in
    install)
        ;;
    upgrade)
		if [ -f "$APKG_TEMP_DIR/containers.conf" ]; then
			mv -f $APKG_TEMP_DIR/containers.conf $CONTAINER_CONF
		fi
		if [ ! -d $PKG_DROOT_DIR ]; then
			mv -f $APKG_TEMP_DIR/droot $PKG_DROOT_DIR 
		fi
		if [ ! -d $PKG_DSROOT_DIR ]; then
			mv -f $APKG_TEMP_DIR/dsroot $PKG_DSROOT_DIR 
		fi
		if [ -d "$APKG_TEMP_DIR/u14" ]; then
			mv -f $APKG_TEMP_DIR/u14 $PKG_U14_DIR 
		fi
		if [ -d "$APKG_TEMP_DIR/u16" ]; then
			mv -f $APKG_TEMP_DIR/u16 $PKG_U16_DIR 
		fi
		$PKG_PATH/bin/utility start-auto
        ;;
    *)
        ;;
esac

exit 0
