/* _AS_STRINGS */
_AS_STRINGS = {};
_AS_STRINGS.LINUX_CENTER = {};
_AS_STRINGS.LINUX_CENTER.LINUX_CENTER = 'Linux Center';


// index
_AS_STRINGS.LINUX_CENTER.INTRO = 'ASUSTOR bietet keinen technischen Support für Linux an, da es sich um eine Drittanbieter-Software handelt. Für Funktionsanforderungen, technische Fragen oder sonstiges Feedback wenden Sie sich bitte direkt <a href="{0}" target="_blank">an die Entwickler</a>.';
_AS_STRINGS.LINUX_CENTER.INTRO2 = 'Klicken Sie auf das Menü links, um die zugehörigen Pakete zu installeren.';


// install
_AS_STRINGS.LINUX_CENTER.DOWNLOADING = 'Lade Installationsdateien herunter.';
_AS_STRINGS.LINUX_CENTER.WAIT_FOR_INSTALL = 'Warte auf Installation';
_AS_STRINGS.LINUX_CENTER.INSTALLING = 'Installiere. Bitte warten…';
_AS_STRINGS.LINUX_CENTER.CANCEL_INSTALL_FAILED = 'Die Installation kann nicht abgebrochen werden. Bitte klicken Sie zum Verlassen auf „Schließen“.';


// info
_AS_STRINGS.LINUX_CENTER.ACTIVATE = 'Aktiv';
_AS_STRINGS.LINUX_CENTER.NOT_ACTIVATE = 'Nicht aktiv';
_AS_STRINGS.LINUX_CENTER.NOT_SUPPORTED = 'Nicht unterstützt';
_AS_STRINGS.LINUX_CENTER.CONFIGURE = 'Konfigurieren';
_AS_STRINGS.LINUX_CENTER.RESET = 'Rücksetzen';
_AS_STRINGS.LINUX_CENTER.ENABLE = 'Aktivieren';
_AS_STRINGS.LINUX_CENTER.DISABLE = 'Deaktivieren';
_AS_STRINGS.LINUX_CENTER.RESTORE_SETTING = 'Ursprüngliche Einstellungen wiederherstellen';
_AS_STRINGS.LINUX_CENTER.VNC_NOTE = 'Hinweis: Das Standardpasswort für den VNC-Dienst lautet “admin”. Denken Sie aus Sicherheitsgründen bitte daran, das Passwort zu ändern. Wenn Sie das Passwort ändern müssen, nutzen Sie bitte cmd und geben den folgenden Befehl ein: x11vnc --storepasswd  /root/.vnc/passwd'
_AS_STRINGS.LINUX_CENTER.NOTE_RESTORE = 'Alle Daten von Linux Center werden entfernt und die gesamte Systemkonfiguration wird auf Ihre ursprünglichen Werte zurückgesetzt. Bitte stellen Sie sicher, dass Sie alle Daten aus Linux Center gesichert haben, bevor Sie diese Aktion ausführen. Sind Sie sicher, dass Sie fortfahren möchten?'
_AS_STRINGS.LINUX_CENTER.RETAIN_SETTING = 'Aktuelle Einstellungen beibehalten';
_AS_STRINGS.LINUX_CENTER.FORCE_STOP_NOTE = 'Linux Center reagiert nicht. Möchten Sie das Beenden erzwingen?'
_AS_STRINGS.LINUX_CENTER.RE_ENABLE_NOTE = 'Möchten Sie Linux Center reaktivieren?';
_AS_STRINGS.LINUX_CENTER.DISABLE_NOTE = 'Möchten Sie Linux Center deaktivieren?';
_AS_STRINGS.LINUX_CENTER.HDMI_VIDEO_OUTPUT = 'HDMI-Videoausgabe';
_AS_STRINGS.LINUX_CENTER.CONNECT_SSH = 'Sie können eine Verbindung über den SSH-Client herstellen.';
_AS_STRINGS.LINUX_CENTER.NOTE_DEFAULT_ACCOUNT_PASSWORD = 'Hinweis: Die Zugangsdaten für das Standardbenutzerkonto für Debian lauten admin/admin.';


// settings
_AS_STRINGS.LINUX_CENTER.DISPLAY_SETTING = 'Bildschirmeinstellungen';
_AS_STRINGS.LINUX_CENTER.RESOLUTION = 'Auflösung';
_AS_STRINGS.LINUX_CENTER.ENABLE_HDMI_VIDEO_OUTPUT = 'HDMI-Videoausgabe aktivieren';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP = 'Remote-Desktop';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_FUNC = 'Remote-Desktop-Funktion';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_NOTE = 'Der Remote-Desktop kann die Anzeige der aktuellen HDMI-Ausgabe über einen Web-Browser erlauben.';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_USE_URL = 'Bitte nutzen Sie die folgende URL: <a href="{0}" target="_blank">{0}</a>';
_AS_STRINGS.LINUX_CENTER.REMOTE_CONNECTION = 'Remote-Verbindung';
_AS_STRINGS.LINUX_CENTER.IP_ADDRESS = 'IP-Adresse';
_AS_STRINGS.LINUX_CENTER.NETWORK_SETTING = 'Netzwerkeinstellungen';
_AS_STRINGS.LINUX_CENTER.NETWORK_INTERFACE = 'Netzwerkschnittstelle';
_AS_STRINGS.LINUX_CENTER.SHARE_FOLDER = 'Freigabeordner';
_AS_STRINGS.LINUX_CENTER.MOUNT_SHARE_FOLDER = 'Freigegebenen Ordner einbinden';
_AS_STRINGS.LINUX_CENTER.NOTE_APPLY_RESET = 'Linux Center wurde reaktiviert und übernimmt die neuen Einstellungen. Sind Sie sicher, dass Sie fortfahren möchten?'
_AS_STRINGS.LINUX_CENTER.HDMI_NOTE = 'Hinweis: Beim Ändern dieser Einstellung werden ASUSTOR Portal und KODI deaktiviert. Wenn Sie diese Anwendungen weiterhin benötigen, stellen Sie bitte die Verwendung von Debian-Linux ein und aktivieren Sie anschließend ASUSTOR Portal sowie die zugehörigen Apps über die App Central.'


// error
_AS_STRINGS.LINUX_CENTER.INSTALL_FAIL = 'Installation fehlgeschlagen';
_AS_STRINGS.LINUX_CENTER.DOWNLOAD_FAIL = 'Download fehlgeschlagen. Bitte neu installieren.'
_AS_STRINGS.LINUX_CENTER.CONNECT_FAIL = 'Es kann keine Verbindung zum Download-Server hergestellt werden?'
_AS_STRINGS.LINUX_CENTER.TIMEOUT = 'Servicezeitüberschreitung. Bitte später noch einmal versuchen oder Ihre Netzwerkverbindung prüfen.'
_AS_STRINGS.LINUX_CENTER.VOLUME_FULL = 'Nicht genug Speicherplatz auf Volume {0}. Wenn Sie Linux Center installieren möchten, benötigen Sie mindestens 4 GB freien Speicherplatz.'
_AS_STRINGS.LINUX_CENTER.APPLY_SETTING_FAIL = 'Einstellung kann nicht übernommen werden.';